package app

import "git.echol.cn/loser/lckt/global"

type Banner struct {
	global.GVA_MODEL
	Title  string `json:"title" gorm:"comment:标题"`  // 标题
	Link   string `json:"link" gorm:"comment:链接"`   // 链接
	Img    string `json:"img" gorm:"comment:图片"`    // 图片
	Status int    `json:"status" gorm:"comment:状态"` // 状态 0:禁用 1:启用
}

// TableName Banner 表名
func (Banner) TableName() string {
	return "lckt_banner"
}
